[MCUSchedule]
; 版本号
Version = 0.0.0.1
; 定时控制模式(0=光控, 1=时控)
CtrlMode = 1
; 光控定时时长(单位: 小时, 范围: 1-10, 仅光控模式有效)
LightDuration = 10
; 时控开始时间(小时, 0-23, 一天24小时, 仅时控模式有效)
StartHour = 0
; 时控结束时间(小时, 0-23, 一天24小时, 仅时控模式有效)
EndHour = 23
; 拍照间隔(分钟,其值不得超过当前控制模式下允许的最大值)
TakePhotoIntervalMinutes = 60
